# eric3.VCS.LoginForm

### Classes

vcsLoginForm |

### Functions

None

## vcsLoginForm

### Derived from

QDialog

### Methods

vcsLoginForm |
__tr |
handleVcsSelected |
languageChange |

### vcsLoginForm (Constructor)

vcsLoginForm(parent = None, name = None, modal = 0, fl = 0)

### vcsLoginForm.__tr

__tr(s, c = None)

### vcsLoginForm.handleVcsSelected

handleVcsSelected(a0)

### vcsLoginForm.languageChange

languageChange()
Up